/**
 * DevExtreme (ui/tree_list/ui.tree_list.header_panel.js)
 * Version: 18.1.7 (build 18332)
 * Build date: Wed Nov 28 2018
 *
 * Copyright (c) 2012 - 2018 Developer Express Inc. ALL RIGHTS RESERVED
 * Read about DevExtreme licensing here: https://js.devexpress.com/Licensing/
 */
"use strict";
var treeListCore = require("./ui.tree_list.core"),
    headerPanelModule = require("../grid_core/ui.grid_core.header_panel");
treeListCore.registerModule("headerPanel", headerPanelModule);
